<xml> </xml>

Better ListView Class Reference |

# IExtendedList(TItem) Members

IExtendedList(TItem) overview

#### Public Instance Methods

GetRange | Overloaded. Get the specified range of items from the list.
InsertRange | Insert specified items to the specified position in the list.
RemoveRange | Overloaded. Remove items at the specified positions from the list.
Sort | Overloaded. Sort this list.
SortRange | Overloaded. Sort items in the list.
TryGetItem | Try to get item at the specified index.

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterListView.Collections Namespace